<?xml version="1.0" encoding="utf-8"?>

<records>
  <record>
    <email>hr002</email>
    <remark></remark>
  </record>
  <record>
    <email>hr003</email>
    <remark></remark>
  </record>
  <record>
    <email>hr004</email>
    <remark></remark>
  </record>
</records>
